New POST /v1/integrations/{integrationId}/outbound/mapping-simulation endpoint was added for simulating outbound mappings
Dead-lettered outbound messages can now be redriven with the current mapping re-applied through a new optional reapply_mapping field on POST /v1/integrations/{integrationId}/outbound/messages/dlq/redrive โ redrive results can now return the new mapping_failed status together with a mapping_error, so consumers must be prepared for this additional status
POST /v2/integrations/{integrationId}/monitoring/stats can now filter by correlation through new optional correlation_id and correlation_ids fields, and group results by the new correlation_id value of group_by
New GET /v2/erp/imports/{importId}/download and GET /v2/erp/imports/{importId}/preview endpoints were added for downloading and previewing an import
validation.entity_details_truncated was removed from import responses on all /v2/erp/imports endpoints (breaking)